REFDB-BUG(1)

NAME
refdb-bug - RefDB tool: writes text file containing summary of RefDB's configuration

SYNOPSIS

refdb-bug

DESCRIPTION

RefDB is a free and portable reference and notes database as well as a bibliography application that serves a similar purpose for SGML, XML, and LaTeX documents as Reference Manager or EndNote do for word processor documents.

This script creates a text file (./refdb-bug.txt) containing useful information about RefDB's configuration. This file can be attached to bug reports to aid in debugging.

SEE ALSO

RefDB manual (local copy) PREFIX/share/doc/refdb-<version>/refdb-manual/index.html

RefDB manual (web) <http://refdb.sourceforge.net/manual/index.html>

AUTHOR

RefDB was written by Markus Hoenicka <mhoenicka@users.sourceforge.net>.

This manual page was written by David Nebauer <david@nebauer.org> for the Debian project (but may be used by others).